Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2021-1531

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2021-1531

Description:
A vulnerability in the web UI of Cisco Modeling Labs could allow an authenticated, remote attacker to execute arbitrary commands with the privileges of the web application on the underlying operating system of an affected Cisco Modeling Labs server. This vulnerability is due to insufficient validation of user-supplied input to the web UI. An attacker could exploit this vulnerability by sending a crafted HTTP request to an affected server. A successful exploit could allow the attacker to execute arbitrary commands with the privileges of the web application, virl2, on the underlying operating system of the affected server. To exploit this vulnerability, the attacker must have valid user credentials on the web UI.
Last updated date:
05/13/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
05/13/2022
Reference url to background

http://packetstormsecurity.com/files/163265/Cisco-Modeling-Labs-2.1.1-b19-Remote-Command-Execution.html

Vulnerability FeedContributorsAbout

@inTheWild

©2022

Privacy Policy